ISCSH#FEP - Feature #1285

gooooooan
03/15/2021 09:17 AM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

03/15/2021
03/18/2021
100%
32.00 hours
0.00 hour

Description

gopooooa

History

#1 - 03/15/2021 09:17 AM - yuheng xu

- Status changed from New to In Progress

#2 - 03/22/2021 09:24 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time changed from 24.00 h to 32.00 h
